curl --location 'https://api.flashcat.cloud/api/v1/northstar/metric/history/ui' \
--header 'X-User-Token: YOUR_USER_TOKEN' \
--header 'Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJhY2Nlc3NfdXVpZCI6IjM2ZTRjZjI3LWI4OWYtNDFlZS04ZDhmLWZiMjdhMmZlZGIzOSIsImF1dGhvcml6ZWQiOnRydWUsImV4cCI6MTc3NTExMTEyMywidXNlcl9pZGVudGl0eSI6IjEtcm9vdCJ9.IwPWDg92AjjvuUTGplaXgpexmOSsONx73M7Y7pOI_vE' \
--header 'Content-Type: application/json' \
--data '{
"start": 1735689600,
"end": 1735693200,
"metric": "string",
"aggregate": "string",
"time_range": "2025-01-01T00:00:00+08:00",
"downsample": "string",
"filters": [
{
"key": "string",
"value": "string",
"values": [
"string"
]
}
],
"offset": [
1
],
"instant": true,
"integral": true,
"integral_time_range": "2025-01-01T00:00:00+08:00"
}'{
"request_id": "0ace0011649b99a4742c592762c584b0",
"error": null,
"data": [
{
"start": 1735689600,
"end": 1735693200,
"offset": 1,
"metric": "string",
"tags": {
"key": "value"
},
"values": [
{
"timestamp": 1735689600,
"value": 99.9
}
],
"masked": true,
"can_read": true,
"is_downsampled": true,
"downsample": "string",
"origin_step": 1,
"newest_step": 1
}
]
}